import service from '@/utils/request'
const api = {
  // 轮播图api
  getLbtManageList: data => {
    return service({
      url: '/banner/list',
      method: 'get',
      params: data
    })
  },
  addLbtManage: data => {
    return service({
      url: '/banner',
      method: 'post',
      data
    })
  },
  editLbtManage: data => {
    return service({
      url: '/banner',
      method: 'put',
      data
    })
  },
  delLbt: data => {
    return service({
      url: '/banner',
      method: 'delete',
      data
    })
  },
  editLbtState: data => {
    return service({
      url: '/banner/status',
      method: 'put',
      data
    })
  },
}
export default api
